/* CSS Document 
	Author: Sharon Wills
	Change the file name to domain.css
	
	Colours:
	#000000 = black
	#F6F7F8 = lightest grey
	#cccccc = 1/4 grey 
	#000066 = navy blue
	#99CCFF = light blue 
	#FFFFFF = white
	#0009aa = aqua #67C0FC
	#0063fb = royal blue
	#0066CC = teal blue
	#CECFFF = lavendar
*/
body{
	color: #000000; /*leave as*/
	background-color: #1A1A1A;
	background: -webkit-linear-gradient(#000, #1A1A1A); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000, #1A1A1A); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#000, #1A1A1A); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#000, #1A1A1A); /* Standard syntax */	}
#entire{
	background-color: #FFFFFF;/*leave as*/
	border-radius: 20px;
	margin-top: 25px;
	box-shadow: none;
	border:1px solid #67C0FC;
	border-bottom: 15px solid #67C0FC;
}
header{
	background-color: #FFFFFF;/*leave as*/
	border: .5px solid #cccccc;/*leave as*/
	box-shadow: 3px 3px 25px #cccccc;/*leave as*/
	background-color: #012563;
	box-shadow: none;
	border:none;
	border-top: 10px solid #67C0FC;
	border-bottom: 15px solid #67C0FC;
	border-radius: 20px 20px 0 0;
	margin: 0px;
	padding: 0px;
	background: -webkit-linear-gradient(#67C0FC, white, #67C0FC); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#67C0FC, white, #67C0FC); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#67C0FC, white, #67C0FC); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#67C0FC, white, #67C0FC); /* Standard syntax */
	color: #000000;
	
}
#content{
	margin-top: 40px;
	height: inherit;
}
header, #head{
 	top: auto;
	position: relative;
	height: 8em;
}

header img, #company_logo{
	margin: 0px;
	padding: 0px;
}
#company_logo img{
	display:block;
	height: 160px;
	width:auto;
	margin-top: -40px;
}
header h1{
	display:none;	
}
header h1, footer, nav a{
	color: #67C0FC;/*change*/
}
header h1{
	background-color: #67C0FC;/*change from #a07400*/	
	font-size: 2em;
	position:absolute;
	margin-top: 1em;
	padding-right: 20px;
	padding-top:.4em;
	padding-bottom:.4em;
	visibility: visible; /*change to collapse if want to hide*/
	
	
}
#toc li{
	color: #FFFFFF;/*leave as*/
}

#nav a{
	color: #67C0FC;/*change*/
	background-color: #2F3890;/*change*/
	}
a, a:link, a:visited, a:active{
	color: #2F3890;/*change*/
	background-color: white;
}
a:hover{
	color: #0A95F4;/*change*/
	
}
#nav a:hover{
	box-shadow: none;
}
h1, h2, h3, h4{
	color: #012563;/*change*/
}
h1{
	background-color: #67C0FC;/*change from #a07400*/
	color: #000000;/*leave as*/
	
	
}
header h1, #left_block h1, #nav a{
	box-shadow: 1px 1px 2px;
}
#facebook_like a{
	color: #67C0FC;/*leave as*/
}
.right_block{
	border: 1px solid #67C0FC;/*change*/
}
#right_block h1{
	background-color: #012563;
	color: white;
}
footer a, footer a:link, footer a:visited, footer a:active{
	text-decoration: underline;
	color: #97DAFB;
	background-color: #191919;
}
footer{
	color: #97DAFB;
	background-color: #191919;	
}
#licensees_list div{
	display: block;
	position: relative;
	display:block;
	width: 100%;

}
footer a:hover{
	background-color: #FFFFFF;
}
header h1, #left_block h1, #nav a{
	background-image: url(images/);
	background-position: right -10px;
	background-repeat: no-repeat;
	background-color: #67C0FC; /* was #a07400*/
	background: -webkit-linear-gradient(#67C0FC, white, #67C0FC); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#67C0FC, white, #67C0FC); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#67C0FC, white, #67C0FC); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#67C0FC, white, #67C0FC); /* Standard syntax */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid white;
}
#nav a{
	background-position: right 0px;
	background-repeat: no-repeat;
	padding-right: 30px;
}
#left_block h1{
	padding-top:.4em;
	padding-bottom:.4em;
	padding-right: 60px;
	background-position: right bottom;
	font-size: 1.1em;
	background-size: auto 100%;
	
	

}
#right_block h2{
	color: #2F3890;
}
.front_image{
	margin-bottom: -40px;
}
a.back-to-top{
	color: white;
	background-color: navy;
	border: 2px solid #76C7FC;
}
#razorcutsharpening{
      display:none;
}

#site_owner_info{
		font-size: 1.1em;
		text-align:center;
	}
	#site_owner_info h3, #site_owner_info a{
		font-size: 1.3em;
	}
	#site_owner_info a{
		font-size: 1.9em;
	}
	#site_owner_info img{
		height: 30px;
	}
/*-----------------------------------------------------*/
@media (max-width: 850px) and (min-width: 600px){
	#entire{
		width: 100%;
		border-radius: 0px;
	}
	#left_block{
		width: calc(100% - 360px);
	}
	#head, #head *{
		width: 100%;
		margin:0px;
		padding: 0px;
		height:auto;
		border-radius: 0px;
		height: 145px;
	}
	
	#left_block img{
		max-width: 100%;
	}
	body, #entire{
		border:none;
		margin:0;
		padding:0;
	}
	#company_logo img{
		margin: 0px;
		float: right;
	}
	.front_image{
		width: 100%;
		height: auto;
	}
	footer{
		padding: 40px;
	}
	
}